$packageName= 'icinga2'
$toolsDir   = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$url = 'https://packages.icinga.com/windows/Icinga2-v2.11.4-x86.msi'
$url64 = 'https://packages.icinga.com/windows/Icinga2-v2.11.4-x86_64.msi'

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = $url
  url64bit      = $url64
  silentArgs    = "/qn /norestart"
  validExitCodes= @(0)
  softwareName  = 'Icinga 2*'
  checksum      = '614D7E44A94BB387551CAD3F87333D3D10CE24BA24986AD3AA079AA239B3E2DA'
  checksumType  = 'sha256'
  checksum64    = '368BFA7903212E908EB40663F277A7469733E3DB3D7654AAD2229B905F22F627'
  checksumType64= 'sha256'
}

Install-ChocolateyPackage @packageArgs
